@charset "utf-8";
/*-------------------------------------

　　article_list.css

---------------------------------------*/
.article_list_wrap {
  border: 1px solid #CCC;
  margin-bottom: 25px;
  overflow: hidden;
  padding: 15px 8px;
}
.article_list_wrap h4 {
  font-size: 18px;
}
ul.articlelinkList {
  float: left;
  font-size: 12px;
  margin: 0 10px 0 0;
  width: 100%;
}
ul.articlelinkList:last-child {
  margin-right: 0;
}
ul.articlelinkList li {
  background-image: url(/5img/bcBg_999.gif);
  background-position: 2px 6px;
  background-repeat: no-repeat;
  margin: 4px 0 1em;
  padding-left: 1em;
}
ul.articlelinkList li a {
  font-size: 14px;
  font-weight: bold;
}
/*-------------------------------------
　　160812追加
---------------------------------------*/
.article_list_wrap h3 {
  margin-left: 18px;
}
ul.articlelinkListBto {
  float: left;
  font-size: 12px;
  margin: 0 10px 0 0;
  width: 100%;
}
ul.articlelinkListBto:last-child {
  margin-right: 0;
}
ul.articlelinkListBto li {
  background-image: url(/5img/bcBg_999.gif);
  background-position: 16px 6px;
  background-repeat: no-repeat;
  margin: 4px 0 1em;
  padding: 0 2.2em;
}
ul.articlelinkListBto li a {
  font-size: 14px;
  font-weight: bold;
}
/*-------------------------------------
　　160819追加
---------------------------------------*/
.article_list_wrap h3 {
  margin-left: 18px;
}
ul.articlelinkListGamepc {
  float: left;
  font-size: 12px;
  margin: 0 10px 0 0;
  width: 100%;
}
ul.articlelinkListGamepc:last-child {
  margin-right: 0;
}
ul.articlelinkListGamepc li {
  background-image: url(/5img/bcBg_999.gif);
  background-position: 9px 6px;
  background-repeat: no-repeat;
  margin: 4px 0 1em;
  padding: 0 0.6em 0 1.6em;
}
ul.articlelinkListGamepc li a {
  font-size: 14px;
  font-weight: bold;
}
/*-------------------------------------
　　191115追加
---------------------------------------*/
.ellipsis {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media screen and (max-width:479px) {
  .ellipsis {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    white-space: normal;
  }
  .article_list_wrap {
    margin-left:10px;
    margin-right:10px;
  }
  
  #reportBox{
    margin:10px;
    border:1px solid #ccc;
    /*padding:5px;*/
  }
  #reportBox h3{
    font-size:18px;
    background:#f0f0f0;
    padding:.2em;
  }
  #reportBox h4{
    font-size:15px;
  }
  #reportBox .leadText{
    font-size: 14px;
    padding: 5px;
  }
  #reportBox .detailTitle{
    margin-top:20px;
    border-top:1px dotted #ccc;
    border-bottom:1px dotted #ccc;
    padding: .4em .2em;
  }
  #reportBox .detailText{
    padding:5px;
  }
  #reportBox .endText{
    padding: 5px;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px dotted #ccc
  }
}